* {
    box-sizing: border-box;
}
.bb111 {
    background-image: url("https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/i/0c7b66af-f9d8-4ba2-b476-85040598dfa3/dcayfbw-0429cf31-2a8a-4876-aa61-5f6f46c445f0.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-family: "Arial", Georgia, Serif;
}
header {
    height: 130px;
    background-color: #FFC0CB;
}
footer {
    height: 50px;
    background-color: #E6E6FA;
}
.ss111 {
    background-color: #FFC0CB;
    border-radius: 15px;
    font-family: "Arial", Georgia, Serif;
}
.logo2 {
    width: 100px;
    height: 100px;
    border-radius: 15px;
}
a {
    color:#E6E6FA;
}
.table {
    background-color: #E6E6FA;
}
tr:nth-child(2n) {
    background-color:rgb(90.2%, 90.2%, 98%, 1);
}
@media screen and (min-device-width: 576px) {
    .table {
        width: 60%;
    }
}